@charset "UTF-8";
#recommend {
    background: url(../img/recommend_bg.png) repeat-x bottom center;
    padding: 50px 0 100px;
    overflow: hidden;
}
#recommend .slider {
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 45%;
    max-width: 660px;
    margin:0 auto;
}
#recommend .slider li img {
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

#recommend .slider a {
    background: #fff;
    color: #000;
    display:block;
    width: 100%;
    padding: 10px;
    position: relative;
}
#recommend .slider .articlePic {
    width: 100%;
    overflow: hidden;
    position: relative;
    padding-top: 56.25%;
    margin: 0;
}
#recommend .slider a .base {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	background-color: #FFF;
	opacity: 0.8;
	padding: 10px;
}
#recommend .slider a .base p {
	font-size: 16px;
	font-weight: bold;
	/*3行以上省略*/
	overflow: hidden;
	line-height: 1.5;
	height: 4.5em;
}
.slick-slide {
    transition: all 300ms ease;
    transform: scale(.9);
}
.slick-slide.slick-center {
    transform:scale(1);
}
.slick-list {
    overflow: visible;
}
.slick-prev, .slick-next {
    z-index: 1;
}
.slick-dots {
    bottom: -12%;
}
.slick-dots li {
    width: auto;
    height: auto;
    margin: 0 8px;
}
.slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    outline: none;
    width: 15px;
    height: 15px;
    content: '';
    opacity: .7;
    background: #555;
    border: 1px solid transparent;
    border-radius: 50%;
    transition: .2s;
}
.slick-dots li button:hover,
.slick-dots li button:focus {
    outline: none;
    opacity: .75;
    background: #fff;
    border: 1px solid #555;
}
.slick-dots li.slick-active button {
    opacity: .75;
    background: #fff;
    border: 1px solid #555;
}
.slick-dots li button:before {
    content: none;
}



/* Arrows */
.slick-prev,
.slick-next {
    width: 45px;
    height: 45px;
    background: #fff;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.25);
    border-radius: 50%;
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
    background: #fff;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before {
    opacity: .8;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
    opacity: 1;
}

.slick-prev:before,
.slick-next:before {
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    font-size: 40px;
    line-height: 45px;
    opacity: 1;
    color: #7fccf2;
}

.slick-prev {
    left: -35px;
}
.slick-prev:before {
    content: "\f0d9";
}
.slick-next {
    right: -35px;
}
.slick-next:before {
    content: "\f0da";
}

#em {
	background: #d4072e;
	padding: 8px;
}
.emInner {
	width: 100%;
	max-width: 1280px;
	margin: 0 auto;
	background: #fff;
	border: #fc2d1e 2px solid;
	box-sizing: border-box;
	font-size: 115%;
	display: table;
}
.emInner h2 ,
.emInner p {
	display: table-cell;
	box-sizing: border-box;
	vertical-align: middle;
	padding: 5px;
}
.emInner h2 {
	width: 150px;
	height: 100%;
	color: #fff;
	text-align: center;
	font-weight: bold;
	background: #fc2d1e;
}
.emInner p {
	width: 830px;
}

section {
    background-image:url(../img/contents_bg.png);
    padding: 30px 0;
}
#contents.home {
    /* background-color: #f3e3ee; */
}

#topics {
	background-color: #f3e3ee;
	padding: 20px 0;
	position: relative;
}
#topics .container {
    display: flex;
    justify-content: space-between;
}
#topics .column01 {
    width: 75%;
}
#topics .column01 ul {
    list-style-type: none;
    display: flex;
    flex-wrap:wrap;
    margin: 0;
    padding: 0;
}
#topics .column01 li {
    width: 31.3%;
    margin-right: 3%;
    margin-bottom: 3%;
}
#topics .column01 li:nth-child(3n) {
    margin-right: 0;
}
#topics article {
    background: #fff;
    height: 100%;
    position: relative;
    min-height: 250px;
    border: 1px solid #e0e0e0;
}
#topics article a {
    color: #212529;
}
#topics .articleCat {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    font-size: 1.3rem;
    text-align: center;
    padding: 0 8px;
    color: #fff;
}
#topics .prg {background:linear-gradient(90deg,#f90 60%,transparent 100%)}
#topics .nws {background:linear-gradient(90deg,#c00 60%,transparent 100%)}
#topics .spr {background:linear-gradient(90deg,#96F 60%,transparent 100%)}
#topics .wtr {background:linear-gradient(90deg,#69F 60%,transparent 100%)}
#topics .evt {background:linear-gradient(90deg,#6C6 60%,transparent 100%)}
#topics .ana {background:linear-gradient(90deg,#f69 60%,transparent 100%)}
#topics .inf {background:linear-gradient(90deg,#666 60%,transparent 100%)}
#topics .rct {background:linear-gradient(90deg,#C00 60%,transparent 100%)}

#topics article img {
    /* width:100%; */
    height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
#topics .articleTxt {
    padding: 5px;
}
#topics .date {
    margin: 0;
}
#topics .articlePic {
    margin: 0;
    overflow: hidden;
    position: relative;
    padding-top: 56.25%;
    border-bottom: 1px solid #e0e0e0;
}

#topics .column02 {
	z-index:5;
	width: 23.5%;
	min-width: 300px;
	margin-left: 1%;
}
#topics .column02 ul {
    list-style-type: none;
}
#topics .column02 li {
	margin:10px 0;
	text-align: center;
}

a.moreBtn {
    position: absolute;
    font-weight: bold;
    color: #cb3641;
    text-decoration: none;
    bottom: -30px;
    left: 0;
    right: 0;
    margin: auto;
    width: 100px;
    height: 30px;
    text-align: center;
    background:
    linear-gradient(to top right, rgba(255, 255, 255, 0) 50%, #f3e3ee 50.5%) no-repeat top left/50% 100%,
    linear-gradient(to top left, rgba(255,255,255,0) 50%, #f3e3ee 50.5%) no-repeat top right/50% 100%;
}

#bnArea{
	margin:16px 0;
//	height:110px;
	width:100%;
	text-align:center;
}
#bnArea ul {
    float:right;
}
#bnArea li {
    float:left;
}

.incBN{
	width:100%;
	text-align:center;
	display:inline-block;
	padding:6px;
}
.incBN img{
	width:10%;
	height:10%;
	padding-right:10px;
}

/*sponsorバナー*/
.sponsorBN{
	width:100%;
	text-align:center;
	display:inline-block;
	padding:6px;
}
.sponsorBN img{
	width: 220px;
	/* height:62%; */
	padding-right:10px;
}


#bnArea2{
	background-color:#eeeeee;
	text-align:center;
	margin:0 auto;
	padding:10px 0px 3px 2px;
}
#bnArea2 ul{
    text-align:center;
    display:flex;
}

#bnArea2 li{
    margin: 6px 18px;
    padding:3px;
}



/*お知らせ*/

#uhbinfo h3.ttl {
	background: linear-gradient(to bottom, #bbb 0%,#aaa 80%);
	padding: 5px 8px;
	border-radius: 5px 5px 0 0;
	font-weight: bold;
	font-size: 108%;
	color: #fff;
	letter-spacing: 2px;
	text-shadow: 0 0 3px #666;
	border: #aaa 1px solid;
	border-bottom: none;
	box-shadow: #fff 0 1px 3px inset;
}
#uhbinfo .info_body {
	display: block;
	padding: 0 10px;
	border: 1px solid #aaa;
	border-top: none;
	margin-bottom: 20px;
	background: #ffffff;
}
#topics #uhbinfo ul {
	display: block;
	width: 100%;
}
#topics #uhbinfo li {
	width: 100%;
	margin:0;
	padding: 10px;
	border-top: 1px dotted #cccccc;
}
#topics #uhbinfo li:first-child {
	border-top: none;
}
#uhbinfo .date {
	font-size: 12px;
}
#uhbinfo .title {
	font-weight: bold;
}
